<!DOCTYPE html>
<html lang="en" data-layout-decorate="~{layouts/default-list-layout}">
    <head id="head">

    <title data-th-text="|#{label_show_entity(#{label_booking})}|">Show Booking - Spring Roo application</title>

  </head>

  <body id="body">

    <header role="banner">
      <!-- Content replaced by layout of the page displayed -->
    </header>

    <!--CONTAINER-->
    <div class="container bg-container">
      <!-- CONTENT -->
      <!--
        Only the inner content of the following tag "section" is included
        within the template, in the section "content"
      -->
      <section data-th-fragment="inline-content" data-layout-fragment="content" data-th-object="${booking}">
        <div>

          <!-- CONTENT -->
            <div id="mainEntityFieldSet">
              <ul class="list-unstyled" id="containerFields">
                  <li id="booking-description-field" data-z="7c09b70">
            	      <strong data-th-text="#{label_booking_description}">description</strong>
                    <span data-th-text="*{{description}}">descriptionValue</span>
         	        </li>
                  <li id="booking-pricecancelled-field" data-z="2354eb0e">
            	      <strong data-th-text="#{label_booking_pricecancelled}">priceCancelled</strong>
                    <span data-th-text="*{{priceCancelled}}">priceCancelledValue</span>
         	        </li>
              </ul>
            </div>

        </div>

      </section>
      <!-- /CONTENT -->
  </div>
  <!-- /CONTAINER -->

  <footer class="container">
    <!-- Content replaced by layout of the page displayed -->
  </footer>

  <!-- JavaScript
  ================================================== -->
  <!-- Placed at the end of the document so that the pages load faster -->
  <!-- JavaScript loaded by layout of the page displayed -->
  <!--
       Only the inner content of the following tag "javascript" is included
       within the template, in the div "javascript"
      -->
  <div data-layout-fragment="javascript">
  </div>

  </body>

</html>
